Delete a specific reply from a comment. Only the reply author or administrators can delete replies.
DELETE
/data/tasks/{task_id}/comments/{comment_id}/reply/{reply_id}
curl
curl -X DELETE "http://api.example.com/data/tasks/a24a6ea4-ce75-4665-a070-57453082c25/comments/b35b7fb5-df86-5776-b181-68564193d36/reply/c46c8gc6-eg97-6887-c292-79675204e47" \
-H "Authorization: Bearer YOUR_API_TOKEN" \
-H "Accept: application/json"
import requests
url = "http://api.example.com/data/tasks/a24a6ea4-ce75-4665-a070-57453082c25/comments/b35b7fb5-df86-5776-b181-68564193d36/reply/c46c8gc6-eg97-6887-c292-79675204e47"
headers = {
"Authorization": "Bearer YOUR_API_TOKEN",
"Accept": "application/json"
}
params = {}
payload = None
response = requests.delete(
url,
headers=headers,
params=params,
json=payload
)
response.raise_for_status()
if response.content:
print(response.json())
curl \
--request DELETE 'http://api.example.com/data/tasks/a24a6ea4-ce75-4665-a070-57453082c25/comments/b35b7fb5-df86-5776-b181-68564193d36/reply/c46c8gc6-eg97-6887-c292-79675204e47' \
--header "Authorization: $API_KEY"